[Language]
DefaultLanguage=10CN
LanguageFolderName=Language

[MultiLanguageFolderMap]
01EN=English
02DE=Deutsch
03FR=Français
04IT=Italiano
05ES=Español
06PT=Portugûes
07NL=Nederlands
08PL=Polski
09HU=Magyar
10CN=繁體中文
11JP=日本語


[Skin]
DefaultSkin=
SkinFolderName=Image

[Install]
InstallBackgroundFileName=AudioControlSetup_Background.bmp
BackgroundWidth=800
BackgroundHeight=500

InstallAppTitle=SSS SB1
InstallIconFileName=mic.ico
InstallFolderName=SSS SB1

ShortcutFolderName=SSS SB1
AppShortcutName=SSS SB1

InstallFileName=SSS SB1 Setup
APPFileName=SSS SB1
;UserManualShortcutName= SB1 User Manual

[Uninstall]
UninstallAppTitle=Uninstall SSS SB1
UninstallIconFileName=mic.ico
UninstallShortcutName=Uninstall SSS SB1

Publisher=SSS
UninstallDisplayName=SSS SB1
UninstallFileName=Uninstall SSS SB1

[USB_VID_PID]
1=USB\VID_0C76&PID_1503&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8fyzqujW8BhHMe3ibzyrY4WToJ8fMvdq9A==
2=USB\VID_0C76&PID_161F&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8fISZVZ63g5W3INVnANPfWr4MLKzPAQjsA==

[HID_VID_PID]
1=\\?\HID#VID_0C76&PID_1503&MI_03,7aE2PztElLj/qNGrJR/xENUYUCMcmG414LBIsi2FHj0=
2=\\?\HID#VID_0C76&PID_161F&MI_03,7aE2PztElLj/qNGrJR/xEOxRQk6pDybUa7a+UUP+WYc=

;GPIO Format;
;Button Name=GPIO pin number, ex:ManSound=1
[GPIO]
OneKeyFunction=1
OneKeyGPIO=0
ManSound=0
WomanSound=1
ChildSound=2
Monster=3
Normal=4

[LastINI]
Path=

[TrayIconHint]
HintName=SSS
